A:link{text-decoration:underline;color:blue}
A:hover{color:red;text-decoration:underline;background-color:yellow;}
A:active{text-decoration:underline;color:blue}
A:visited{color:blue;text-decoration:underline;}
A:hover,visited{color:red;text-decoration:underline;background-color:yellow;}

H1 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:150%; margin-top:-5px;
  }
.reducedh1 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:110%;
  }
/* the above used for smaller heading */
H2 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:125%;
  }
.reducedh2 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:90%;
  }
H3 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:110%;
  }
H4 {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:95%;
 }
TH {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:110%; align:left;
 }

P {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:80%;
  }
TR {align: left;}

TD {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:80%;
  }
td h1 { font-family: Arial, Verdana, Helvetica, sans-serif; text-align: left; font-size: 200%; margin-top:+17px;}
td h2 { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 150%}
td h3 { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 125%}
td ul { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 100%}
td ol { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 100%}
td ul ul { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 100%}
td p { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 100%}
td dl { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 100%}
Form  { font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 100%}

DL {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:80%;
  }
DL DL {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:90%;
  }

STRONG {
   font-family: Arial, Verdana, Helvetica, sans-serif;
   FONT-SIZE=115%; font-weight:bold;
   }
UL {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:80%;
  }
UL UL {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:100%;
  }
UL UL UL {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:100%;
  }
OL UL {
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size:100%;
  }


OL {font-family: Arial, Verdana, Helvetica, sans-serif;  font-size:80%;}

.WITHBORD {
  border-top: blue solid;
  border-right: blue solid;
  border-bottom: blue solid;
  border-left: blue solid;
}
.base {font-family: Arial, Verdana, Helvetica, sans-serif; text-align: center; line-height: 150%; font-size: 70%}
.base2 {font-family: Arial, Verdana, Helvetica, sans-serif; text-align: center; font-size: 80%}
.redlabel {font-family: Arial, Verdana, Helvetica, sans-serif; color:red; font-weight:bold; font-size: 130%}
.tzbg {
    background-image: url("education/teacher/tzbglogo.gif");
  }
.trevbg {
    	background-image: url("whatson/trevcutout.gif");
	background-repeat: no-repeat;
}
H3.tight {margin-bottom: -1.25em;}
TABLE.tight {margin-bottom: -1.5em;}
UL.tightabove {margin-top: -0.6em;}
H1.menu {margin-top: -0.0em;}

